[Language]
LanguageCode = en
AppLanFile=smartpss_en.qm
DevCtrlLanFile=devcfgctrl_en.qm
QtLanFile=

[Function]
;四分割以上请求视频默认使用码流类型 0:主码流; 1:辅码流, 默认为0
AutoStreamType=0
;双击是否进行码流切换（单窗口模式为主码流）,0:不切换; 1:切换
;使用这个的前提是四分割以上请求视频使用辅码流(即AutoStreamType = 1)
AutoSwitch=0

[SpecialSetting]
;支持的设备版本列表,以逗号(,)分隔
SupportedDevVerList=
;不支持的设备版本列表,以逗号(,)分隔
NotSupportedDevVerList=KL